﻿
body {
    font-family: 'Lato', sans-serif;
}


.bg {
    /* background-image: url("/Images/img/Estem-page1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100vh;
    position: relative;*/
}
/*new css:1338*/
/* google fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
/* css reusable codes */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}

html {
    font-size: 62.5%;
    /* 1rem = 10px */
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

h1 {
    font-size: 6.5rem;
    color: #000;
    font-weight: 800;
}

h2 {
    font-size: 5rem;
    color: #000;
    font-weight: 700;
}

h3 {
    font-size: 4rem;
    color: #101010;
    font-weight: 600;
}

h4 {
    font-size: 3.5rem;
    color: #000;
    font-weight: 500;
}

h5 {
    font-size: 2.5rem;
    color: #000;
    font-weight: 400;
}

h6 {
    font-size: 1.67rem;
    color: #000;
    font-weight: 300;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

p {
    font-size: 1.67rem;
    color: #202021;
    font-weight: normal;
}

.common-container {
    max-width: 120rem;
    margin: 0 auto;
}

.common-container-2 {
    max-width: 1200px;
    margin: 0 auto;
}

.grid {
    display: grid;
}

.grid-two-col {
    grid-template-columns: repeat(2, 1fr);
}
#divUserHeader {
    margin: 0 !important;
    border: 1px solid black;
    border-radius: 25px;
    font-size: 12px;
    width: 103%;
    padding: 1px 0 0 8px;
    float: right;
    position: relative;
    vertical-align: middle;
    font-variant: small-caps;
}

/* header css */

.header-sec {
    position: relative;
    padding: 2.5rem 1.78rem;
    border-bottom: 1px solid #eee;
}

.header-flex-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-logo-box img {
    width: 200%;
    height: auto;
}

.right-navbar-box, .navbar, .nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-lists {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 2rem;
}

    .nav-lists li {
        margin: 0 1.5rem;
    }

        .nav-lists li a {
            font-size: 16px;
            color: #333;
            font-weight: 300;
            transition: all 250ms ease;
        }

            .nav-lists li a:hover {
                color: #ee6723;
            }

.login-link-btun {
    margin-right: 3rem;
}

    .login-link-btun a {
        padding: 1.2rem 3.34rem;
        background-color: #e77919;
        font-size: 10px;
        color: #fff;
        font-weight: 300;
        border-radius: 50px;
        transition: all .3s ease;
    }

        .login-link-btun a:hover {
            background: #333;
        }

.menubar {
    cursor: pointer;
    display: flex;
    align-items: center;
    display: none;
}

    .menubar .open-menu {
        width: 20px;
        height: 20px;
    }

        .menubar .open-menu i {
            font-size: 2.1rem;
            color: #101010;
        }

.close-menu {
    display: none;
}





.left-reserv-main-box {
    background-color: #ffffff;
}

.col-main-box {
    padding: 1rem;
    display: flex;
    align-items: center;
}

.col-box {
    width: 18px;
    height: 18px;
    background-color: red;
    border-radius: 50%;
    margin-right: .43rem;
}

.yel-col {
    background-color: yellow;
}

.gree-col {
    background-color: green;
}

.reserv-chart-box {
    background-color: #ebf3f3;
    padding: 1.2rem 1.87rem !important;
}

    .reserv-chart-box h4 {
        font-size: 22px;
        color: #14535b;
        font-weight: 500;
    }

.chart-grid {
    /*  grid-template-columns: 2fr 1fr;
    margin-top: 2.5rem;
    column-gap: 1rem;
    row-gap: 2rem;*/
    grid-template-columns: 1fr 1fr;
    margin-top: -1rem;
    column-gap: 1rem;
    row-gap: 0;
}

.desk-type-box {
    background-color: #ffffff;
    border: .1rem solid #eee;
    padding: 1.99rem 1.87rem;
    border-radius: 1rem;
}

    .desk-type-box h5 {
        font-size: 1.478rem;
        color: #14535b;
        font-weight: 500;
    }

.desttype-list-box {
    margin-top: 1.87rem;
}

.desktype-class-box {
    display: flex;
    align-items: center;
    margin-bottom: 1.5rem;
}

.dt-left-box {
    width: 24px;
    height: 10px;
    background-color: aqua;
    border-radius: 2rem;
}

.dt-text {
    margin-left: 1.5rem;
    margin-top: .5rem;
}

    .dt-text h6 {
        font-size: 1rem;
        letter-spacing: 3px;
        text-transform: uppercase;
        font-weight: 700;
        color: #14535b;
    }

.blue-col {
    background-color: #183159;
}

.orn-col {
    background-color: #ee6723;
}

.recent-reserv-box {
    margin-top: 1rem;
}

.user-det-text-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    margin-bottom: 1rem;
}

.user-det-text-main-box {
    margin-top: 1.34rem;
}

.left-logo-box {
    max-width: 4rem;
}

    .left-logo-box img {
        width: 200%;
        height: auto;
    }



.user-text-box p {
    font-size: 1.23rem;
    color: #474646;
}

.right-login-main-box {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-block: 2.65rem;
    padding-inline-start: 3rem;
    padding-inline-end: 3rem;
}

.loginForm {
    width: 90%;
}

.right-login-main-box h2 {
    font-size: 3.5rem;
    color: #a3a1a1;
    margin-bottom: 2.45rem;
}

    .right-login-main-box h2 span {
        color: #101010;
        text-transform: uppercase;
    }

.right-login-main-box p {
    font-size: 1.65rem;
    color: #474646;
    font-weight: normal;
    line-height: 1.7;
    max-width: 40rem;
}

.form-box {
    margin-top: 4rem;
}

.input-box {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 1.4rem;
}

.i-icn i {
    font-size: 2rem;
    color: #939292;
    margin-right: 1rem;
}

.input-box input {
    width: 50rem;
    background-color: transparent;
    border: none;
    border-bottom: .1rem solid #c6c4c4;
    padding: 1.5rem .34rem;
    font-size: 1.54rem;
    color: #000;
}

.submit-btun {
    margin-top: 3rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

    .submit-btun input {
        padding: 1.2rem 3.5rem;
        background-color: #e77919;
        border: none;
        border: 0.1rem solid #ebf3f3;
        font-size: 16px;
        font-weight: 300;
        color: #fff;
        border-radius: 3rem;
        transition: all .3s ease;
    }

        .submit-btun input:hover {
            background: #333;
        }




@media all and (min-width: 1024px) and (max-width: 1123px) {

    html {
        font-size: 56.2%;
    }

    .common-container-2 {
        max-width: 100rem;
    }
}

@media all and (min-width: 768px) and (max-width: 1023px) {

    html {
        font-size: 56.2%;
    }

    .common-container-2 {
        max-width: 80rem;
    }
}



@media all and (min-width: 320px) and (max-width: 767px) {

    html {
        font-size: 56.2%;
    }

    .common-container-2 {
        max-width: 60rem;
    }

    .forgetpass{

    }
    .navbar {
        position: absolute;
        top: 100%;
        right: 0;
        width: 30rem;
        background-color: #ee6723;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 0;
        transition: all 500ms ease;
        transform: scaleY(0);
        transform-origin: top;
        visibility: hidden;
        opacity: 0;
        pointer-events: none;
    }

    .active .navbar {
        transform: scaleY(1);
        visibility: visible;
        opacity: 1;
        pointer-events: all;
    }

    .nav {
        align-items: flex-start;
        justify-content: flex-start;
        width: 100%;
    }

    .nav-lists {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        width: 100%;
        margin-right: 0;
    }

        .nav-lists li {
            padding: 1.2rem 1.1rem;
            transition: all 500ms ease;
            width: 100%;
            margin: 0 0;
        }

            .nav-lists li:hover {
                background-color: #ebf3f3;
            }

            .nav-lists li a {
                color: #fff;
            }


            .nav-lists li:hover a {
                color: #101010;
            }

    .menubar {
        display: inline-block;
    }

    .active .menubar .close-menu {
        display: block !important;
    }

    .active .menubar .open-menu {
        display: none;
    }
}
/*new css:1338:homelogin:end:*/



/*new css:1338 for :*/
